{
"Id": "7e44abb9-ddba-44f8-b3c1-87f87124987d",
"Name": "Table Extractors",
"TypeName": "Grooper.Folder",
"ParentId": "fc288de5-1fa5-4585-96ea-ec8e4d1589ee",
"NodeIndex": 1,
"Attributes": 4,
"NumChildren": 1
}